<!DOCTYPE html>
<html>
<head>
</head>
<body>
<h1 align=center>ჩემი სტუდენტები </h1>
<h3 align=right>გოგონები</h3>
<p>მარი</p>
<p>თათია</p>
<p>სალომე</p>
<hr align=left width="60%" color=#EE4B2B size=5>
<h3 align=right>ბიჭები</h3>
<p>შოთიკო</p>
<p>ლაშა</p>
<p>გიორგი</p>
<hr align=left width="60%" color=#00008b size=5>


</body>
</html>